#1796 closed defect (fixed)

SMP Interprocessor communications

Reported by: Jennifer Averett Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: score Version: 4.11
Severity: normal Keywords:
Cc: gedare@… Blocked By:
Blocking:

Description

Patch to handle SMP interprocessor communications.

Attachments (2)

InterprocessorPatch.txt (11.7 KB) - added by Jennifer Averett on May 12, 2011 at 6:22:10 PM.
SMP Interprocessor communications
InterprocessorPatch_v1.txt (13.7 KB) - added by Jennifer Averett on May 25, 2011 at 5:42:45 PM.
Add smp interprocess communications

Download all attachments as: .zip

Change History (8)

Changed on May 12, 2011 at 6:22:10 PM by Jennifer Averett

Attachment: InterprocessorPatch.txt added

SMP Interprocessor communications

comment:1 Changed on May 13, 2011 at 2:47:04 PM by Gedare Bloom

Cc: giddyup44@… added

Changed on May 25, 2011 at 5:42:45 PM by Jennifer Averett

Attachment: InterprocessorPatch_v1.txt added

Add smp interprocess communications

comment:2 Changed on May 26, 2011 at 12:07:14 PM by Jennifer Averett

attachments.isobsolete: 01

comment:3 Changed on May 26, 2011 at 12:07:48 PM by Jennifer Averett

attachments.isobsolete: 10

comment:4 Changed on May 26, 2011 at 12:08:11 PM by Jennifer Averett

attachments.isobsolete: 01

comment:5 Changed on May 26, 2011 at 5:14:47 PM by Jennifer Averett

Resolution: fixed
Status: newclosed

Merged on head.

comment:6 Changed on Nov 24, 2014 at 6:58:28 PM by Gedare Bloom

Version: HEAD4.11

Replace Version=HEAD with Version=4.11 for the tickets with Milestone >= 4.11

Note: See TracTickets for help on using tickets.